# MRP Auto Create Lot

This module extends the functionality of mrp module to allow auto create lots.

Table of contents

- Usage
- Changelog
  - 12.0.1.0.0 (2020-01-02)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module you need to:

1. Go to a Product > Inventory tab.
2. Set a tracking option for this product.
3. Set auto create lot.
4. Go to Manufacturing > Manufacturing Orders and create or select one.
5. Create Workorders on this MO.
6. Done the Work Order of product with auto create lot.

# Changelog

## 12.0.1.0.0 (2020-01-02)

- Start of the history.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Ecosoft

## Contributors

- Pimolnat Suntian <pimolnats@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.